// Button.stories.js

import React from "react";

import {text,select,boolean} from "@storybook/addon-knobs";

import { storiesOf } from "@storybook/react-native";

import { View, Alert,ScrollView } from "react-native";
import { Card } from "../../../src";

import tw from "../../../src/lib/tailwind"

storiesOf("Card", module)
	.addDecorator((getStory) => <View style={{flex: 1}}>{getStory()}</View>)
	.add("default", () => {
		return (
			<ScrollView style={tw.style("px-5 flex")}>
				<Card
					headline={(text("headline", "Button Label"))} 
					subheadline={(text("subheadline", "Button Label"))}/>
			</ScrollView>
		)}
	)

	
